What Is The CX-Supervisor and SYSMAC-SCS Dongles Compatibility?

Product

V4 USB Dongle (ME or PLUS)

V3 USB Dongle (ME or PLUS)

V 2 USB Dongle (ME or PLUS)

V 1.3 USB Dongle

 

Hardlock Parallel port dongle

CX-Supervisor V4.x

Yes Yes *1 Yes *1 No *3 No *3

CX-Supervisor V3.x

Yes *2 Yes Yes No *3 No *3

CX-Supervisor V2.x

Yes *2

Yes *2

Yes

No *3

No *3

CX-Supervisor V1.3

N/A

N/A

N/A

Yes

Yes

CX-Supervisor V1.2,
CX-Supervisor V1.1,
CX-Supervisor V1.0

N/A

N/A

N/A

N/A

Yes

SYSMAC-SCS

N/A

N/A

N/A

N/A

Yes


*1 V2 or V3 dongles used with CX-Supervisor version 4.0 can only be used to run V2 or V3 projects
*2 Old version 2 and 3 software can still be used with newest dongles
*3 CX-Supervisor versions 2.0 and 3.0 do not operate with USB Dongles from version 1.3 or old parallel port dongles from older versions. You need to purchase a new runtime complete with a Machine Edition or PLUS Edition USB Dongle. Older product versions are illustrated below:


Link:
http://www.myomron.com/index.php?action=kb&print=148



Comments  

Translate: